import {logicConfig} from '@/logicConfig'

export class sessionStore{

    public static get userId(){
        return sessionStorage.getItem(logicConfig.tokenKeyName);
    }

    public static set userId(val){
        sessionStorage.setItem(logicConfig.tokenKeyName, val);
    }

    //注销
    public static loginOut() { 
        sessionStorage.clear();
    };
}